<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>textRamadhanBanyakDiskon</name>
   <tag></tag>
   <elementGuidId>e08a5f18-fb93-417b-9197-b1f936906c79</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>h1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>h1</value>
      <webElementGuid>b1c0f50a-b608-4314-a88c-dba5f5e9f6b7</webElementGuid>
   </webElementProperties>
</WebElementEntity>
